/*
*    FORMAT:
*        STRING (Conditions) - Must return boolean :
*            String can contain any amount of conditions, aslong as the entire
*            string returns a boolean. This allows you to check any levels, licenses etc,
*            in any combination. For example:
*                "call life_coplevel && license_civ_someLicense"
*            This will also let you call any other function.
*/
class VirtualShops {
    //Virtual Shops
    class market {
        name = "STR_Shops_Market";
        side = "civ";
        conditions = "";
        items[] = { "waterBottle", "rabbit", "weddingring", "weintraube", "redgull", "tbacon", "pickaxe", "axe", "schaufel", "toolkit", "fuelFull", "pflaume", "storagesmall", "storagebig", "rabbit_raw", "hen_raw", "rooster_raw", "sheep_raw", "goat_raw", "morphine", "bandages" };
    };

    class med_market {
        name = "STR_Shops_Market";
        side = "med";
        conditions = "";
        items[] = { "waterBottle", "rabbit", "redgull", "tbacon", "toolkit", "fuelFull", "defibrillator", "cprKit", "morphine", "bandages" };
    };

    class rebel {
        name = "STR_Shops_Rebel";
        side = "civ";
        conditions = "license_civ_rebel";
        items[] = { "waterBottle", "rabbit", "redgull", "tbacon", "lockpick", "pickaxe", "axe", "schaufel", "toolkit", "fuelFull", "boltcutter", "blastingcharge", "cprKit", "morphine", "bandages" };
    };

    class gang {
        name = "STR_Shops_Gang";
        side = "civ";
        conditions = "";
        items[] = { "waterBottle", "rabbit", "redgull", "tbacon", "lockpick", "pickaxe", "axe", "schaufel", "toolkit", "fuelFull", "boltcutter", "blastingcharge", "cprKit", "morphine", "bandages" };
    };

    class wongs {
        name = "STR_Shops_Wongs";
        side = "civ";
        conditions = "";
        items[] = { "turtle_soup", "turtle_raw" };
    };

    class coffee {
        name = "STR_Shops_Coffee";
        side = "civ";
        conditions = "";
        items[] = { "coffee", "donuts", "morphine", "bandages" };
    };

    class f_station_coffee {
        name = "STR_Shop_Station_Coffee";
        side = "";
        conditions = "";
        items[] = { "coffee", "donuts", "redgull", "toolkit", "fuelFull", "morphine", "bandages" };
    };
	
	//Illegale Händler
    class goldendragon {
        name = "STR_Shops_GoldenDragon";
        side = "civ";
        conditions = "";
        items[] = { "delfinfleisch" };
    };	

    class drugdealer {
        name = "STR_Shops_DrugDealer";
        side = "civ";
        conditions = "";
        items[] = { "kokainV", "kannabisV", "pflaumenschnaps" };
    };

    class souevenierladen {
        name = "STR_Shops_Souevenierladen";
        side = "civ";
        conditions = "";
        items[] = { "lampenschirm" };
    };
	
    class datenfunkstation {
        name = "STR_Shops_Datenfunkstation";
        side = "civ";
        conditions = "";
        items[] = { "datenV" };
    };	
	
	class goldankäufer {
        name = "STR_Shops_Goldankäufer";
        side = "civ";
        conditions = "";
        items[] = { "goldbar" };
    };		
	
    class restaurant {
        name = "STR_Shops_Restaurant";
        side = "civ";
        conditions = "";
        items[] = { "olivenöl" };
    };
	
    class mamorankäufer {
        name = "STR_Shops_Mamorankäufer";
        side = "civ";
        conditions = "";
        items[] = { "mamor" };
    };	
	
    class eisladen {
        name = "STR_Shops_Eisladen";
        side = "civ";
        conditions = "";
        items[] = { "eis" };
    };	
	
    class holzankäufer {
        name = "STR_Shops_Holzankäufer";
        side = "civ";
        conditions = "";
        items[] = { "holzbalken" };
    };	
	
    class weingeschäft {
        name = "STR_Shops_Weingeschäft";
        side = "civ";
        conditions = "";
        items[] = { "wein" };
    };	
	
    class salzexport {
        name = "STR_Shops_Salzexport";
        side = "civ";
        conditions = "";
        items[] = { "reinesSalz" };
    };	
	
    class kerosinlager {
        name = "STR_Shops_Kerosinlager";
        side = "civ";
        conditions = "";
        items[] = { "kerosinV" };
    };	
	
    class eisenhändler {
        name = "STR_Shops_Eisenhändler";
        side = "civ";
        conditions = "";
        items[] = { "eisen" };
    };	
	
    class edelsteingeschäft {
        name = "STR_Shops_Edelsteingeschäft";
        side = "civ";
        conditions = "";
        items[] = { "edelsteinV" };
    };	
	
    class fishmarket {
        name = "STR_Shops_FishMarket";
        side = "civ";
        conditions = "";
        items[] = { "salema_raw", "salema", "ornate_raw", "ornate", "mackerel_raw", "mackerel", "tuna_raw", "tuna", "mullet_raw", "mullet", "catshark_raw", "catshark" };
    };

    class cop {
        name = "STR_Shops_Cop";
        side = "cop";
        conditions = "";
        items[] = { "donuts", "coffee", "spikeStrip", "waterBottle", "rabbit", "redgull", "toolkit", "fuelFull", "defusekit", "defibrillator", "gpstracker", "cprKit", "morphine", "bandages" };
    };
};

/*
*    CLASS:
*        variable = Variable Name
*        displayName = Item Name
*        weight = Item Weight
*        buyPrice = Item Buy Price
*        sellPrice = Item Sell Price
*        illegal = Illegal Item
*        edible = Item Edible (-1 = Disabled)
*        icon = Item Icon
*        processedItem = Processed Item
*/
class VirtualItems {
    //Virtual Items

    //Misc
    class pickaxe {
        variable = "pickaxe";
        displayName = "STR_Item_Pickaxe";
        weight = 2;
        buyPrice = 750;
        sellPrice = -1;
        illegal = false;
        edible = -1;
        icon = "icons\ico_pickaxe.paa";
    };
	
	class axe {
        variable = "pickaxe";
        displayName = "STR_Item_Axe";
        weight = 2;
        buyPrice = 750;
        sellPrice = -1;
        illegal = false;
        edible = -1;
        icon = "";
    };
	
	class schaufel {
        variable = "schaufel";
        displayName = "STR_Item_Schaufel";
        weight = 2;
        buyPrice = 750;
        sellPrice = -1;
        illegal = false;
        edible = -1;
        icon = "";
    };	
	
	class weddingring {
        variable = "weddingring";
        displayName = "STR_Item_Wedding";
        weight = 1;
        buyPrice = 1000;
        sellPrice = -1;
        illegal = false;
        edible = -1;
        icon = "icons\ico_wedding.paa";
    };

	class gpstracker {
        variable = "gpstracker";
        displayName = "STR_Item_GpsTracker";
        weight = 1;
        buyPrice = 100;
        sellPrice = -1;
        illegal = true;
        edible = -1;
        icon = "icons\ico_gpstracker.paa";
    };
	
	class morphine {
        variable = "morphine";
        displayName = "STR_Item_Morphine";
        weight = 1;
        buyPrice = 400;
        sellPrice = -1;
        illegal = true;
        edible = -1;
        icon = "icons\Morphine.paa";
    };

    class bandages {
        variable = "bandages";
        displayName = "STR_Item_Bandages";
        weight = 1;
        buyPrice = 200;
        sellPrice = -1;
        illegal = false;
        edible = -1;
        icon = "icons\ico_bandages.paa";
    };

    class defibrillator {
        variable = "defibrillator";
        displayName = "STR_Item_Defibrillator";
        weight = 4;
        buyPrice = 400;
        sellPrice = -1;
        illegal = false;
        edible = -1;
        icon = "icons\ico_defibrillator.paa";
    };

    class toolkit {
        variable = "toolkit";
        displayName = "STR_Item_Toolkit";
        weight = 4;
        buyPrice = 50;
        sellPrice = -1;
        illegal = false;
        edible = -1;
        icon = "\a3\weapons_f\items\data\UI\gear_toolkit_ca.paa";
    };
	
	class cprKit {
        variable = "cprKit";
        displayName = "STR_Item_CPRMediKit";
        weight = 5;
        buyPrice = 200;
        sellPrice = -1;
        illegal = false;
        edible = -1;
        icon = "icons\ico_defib.paa";
    }; 

    class fuelEmpty {
        variable = "fuelEmpty";
        displayName = "STR_Item_FuelE";
        weight = 2;
        buyPrice = -1;
        sellPrice = -1;
        illegal = false;
        edible = -1;
        icon = "icons\ico_fuelEmpty.paa";
    };

    class fuelFull {
        variable = "fuelFull";
        displayName = "STR_Item_FuelF";
        weight = 5;
        buyPrice = 850;
        sellPrice = -1;
        illegal = false;
        edible = -1;
        icon = "icons\ico_fuel.paa";
    };

    class spikeStrip {
        variable = "spikeStrip";
        displayName = "STR_Item_SpikeStrip";
        weight = 5;
        buyPrice = 250;
        sellPrice = -1;
        illegal = true;
        edible = -1;
        icon = "icons\ico_spikeStrip.paa";
    };

    class lockpick {
        variable = "lockpick";
        displayName = "STR_Item_Lockpick";
        weight = 1;
        buyPrice = 150;
        sellPrice = -1;
        illegal = true;
        edible = -1;
        icon = "icons\ico_lockpick.paa";
    };

    class goldbar {
        variable = "goldBar";
        displayName = "STR_Item_GoldBar";
        weight = 12;
        buyPrice = -1;
        sellPrice = 95000;
        illegal = true;
        edible = -1;
        icon = "icons\ico_goldBar.paa";
    };

    class blastingcharge {
        variable = "blastingCharge";
        displayName = "STR_Item_BCharge";
        weight = 15;
        buyPrice = 35000;
        sellPrice = -1;
        illegal = true;
        edible = -1;
        icon = "icons\ico_blastingCharge.paa";
    };

    class boltcutter {
        variable = "boltCutter";
        displayName = "STR_Item_BCutter";
        weight = 5;
        buyPrice = 7500;
        sellPrice = -1;
        illegal = true;
        edible = -1;
        icon = "icons\ico_boltCutter.paa";
    };

    class defusekit {
        variable = "defuseKit";
        displayName = "STR_Item_DefuseKit";
        weight = 2;
        buyPrice = 2500;
        sellPrice = -1;
        illegal = true;
        edible = -1;
        icon = "icons\ico_defuseKit.paa";
    };

    class storagesmall {
        variable = "storageSmall";
        displayName = "STR_Item_StorageBS";
        weight = 5;
        buyPrice = 75000;
        sellPrice = -1;
        illegal = false;
        edible = -1;
        icon = "icons\ico_storageSmall.paa";
    };

    class storagebig {
        variable = "storageBig";
        displayName = "STR_Item_StorageBL";
        weight = 10;
        buyPrice = -1;
        sellPrice = -1;
        illegal = false;
        edible = -1;
        icon = "icons\ico_storageBig.paa";
    };

    //Legale Farmitems
    class pflaume {
        variable = "pflaume";
        displayName = "STR_Item_Pflaume";
        weight = 2;
        buyPrice = -1;
        sellPrice = 60;
        illegal = false;
        edible = -1;
        icon = "";
		processedItem = "pflaumenschnaps";
    };

    class olive {
        variable = "olive";
        displayName = "STR_Item_Olive";
        weight = 3;
        buyPrice = -1;
        sellPrice = -1;
        illegal = false;
        edible = -1;
        icon = "";
		processedItem = "olivenöl";
    };

    class olivenöl {
        variable = "olivenöl";
        displayName = "STR_Item_Olivenöl";
        weight = 4;
        buyPrice = -1;
        sellPrice = 5780;
        illegal = false;
        edible = -1;
        icon = "";
    };

    class mamorgestein {
        variable = "mamorgestein";
        displayName = "STR_Item_Mamorgestein";
        weight = 5;
        buyPrice = -1;
        sellPrice = -1;
        illegal = false;
        edible = -1;
        icon = "";
		processedItem = "mamor";
    };

    class mamor {
        variable = "mamor";
        displayName = "STR_Item_Mamor";
        weight = 5;
        buyPrice = -1;
        sellPrice = 10000;
        illegal = false;
        edible = -1;
        icon = "";
    };

    class milch {
        variable = "milch";
        displayName = "STR_Item_Milch";
        weight = 3;
        buyPrice = -1;
        sellPrice = -1;
        illegal = false;
        edible = -1;
        icon = "";
		processedItem = "eis";
    };

    class eis {
        variable = "eis";
        displayName = "STR_Item_Eis";
        weight = 3;
        buyPrice = -1;
        sellPrice = 7000;
        illegal = false;
        edible = -1;
        icon = "";
    };

    class holz {
        variable = "holz";
        displayName = "STR_Item_Holz";
        weight = 4;
        buyPrice = -1;
        sellPrice = -1;
        illegal = false;
        edible = -1;
        icon = ";
		processedItem = "holzbalken";
    };

    class holzbalken {
        variable = "holzbalken";
        displayName = "STR_Item_Holzbalken";
        weight = 3;
        buyPrice = -1;
        sellPrice = 9000;
        illegal = false;
        edible = -1;
        icon = "";
    };

    class weintraube {
        variable = "weintraube";
        displayName = "STR_Item_Weintraube";
        weight = 2;
        buyPrice = -1;
        sellPrice = 80;
        illegal = false;
        edible = -1;
        icon = "";
		processedItem = "wein";
    };

    class wein {
        variable = "wein";
        displayName = "STR_Item_Wein";
        weight = 4;
        buyPrice = -1;
        sellPrice = 6000;
        illegal = false;
        edible = -1;
        icon = "";
    };

    class salz {
        variable = "salz";
        displayName = "STR_Item_Salz";
        weight = 2;
        buyPrice = -1;
        sellPrice = -1;
        illegal = false;
        edible = -1;
        icon = "";
		processedItem = "reinesSalz";
    };

    class reinesSalz {
        variable = "reinesSalz";
        displayName = "STR_Item_SalzV";
        weight = 4;
        buyPrice = -1;
        sellPrice = 4000;
        illegal = false;
        edible = -1;
        icon = "";
    };

    class kerosinU {
        variable = "kerosinU";
        displayName = "STR_Item_KerosinU";
        weight = 5;
        buyPrice = -1;
        sellPrice = -1;
        illegal = false;
        edible = -1;
        icon = "";
		processedItem = "kerosinV";
    };
	
	class kerosinV {
        variable = "kerosinV";
        displayName = "STR_Item_KerosinV";
        weight = 5;
        buyPrice = -1;
        sellPrice = 7500;
        illegal = false;
        edible = -1;
        icon = "";
    };
	
    class eisenerz {
        variable = "eisenerz";
        displayName = "STR_Item_Eisenerz";
        weight = 5;
        buyPrice = -1;
        sellPrice = -1;
        illegal = false;
        edible = -1;
        icon = "";
		processedItem = "eisen";
    };	

    class eisen {
        variable = "eisen";
        displayName = "STR_Item_Eisen";
        weight = 5;
        buyPrice = -1;
        sellPrice = 6000;
        illegal = false;
        edible = -1;
        icon = "";
    };	
	
    class edelsetinU {
        variable = "edelsteinU";
        displayName = "STR_Item_EdelsteinU";
        weight = 5;
        buyPrice = -1;
        sellPrice = -1;
        illegal = false;
        edible = -1;
        icon = "";
		processedItem = "edelsteinV";
    };	
	
    class edelsteinV {
        variable = "edelsteinV";
        displayName = "STR_Item_EdelsteinV";
        weight = 5;
        buyPrice = -1;
        sellPrice = 8000;
        illegal = false;
        edible = -1;
        icon = "";
    };	
	
    //Illegale Farmitems
    class delfinflosse {
        variable = "delfinflosse";
        displayName = "STR_Item_Delfinflosse";
        weight = 6;
        buyPrice = -1;
        sellPrice = -1;
        illegal = true;
        edible = -1;
        icon = "";
        processedItem = "delfinfleisch";
    };

    class delfinfleisch {
        variable = "delfinfleisch";
        displayName = "STR_Item_Delfinfleisch";
        weight = 4;
        buyPrice = -1;
        sellPrice = 12000;
        illegal = true;
        edible = -1;
        icon = "";
    };

    class kugelfisch {
        variable = "kugelfisch";
        displayName = "STR_Item_Kugelfisch";
        weight = 6;
        buyPrice = -1;
        sellPrice = -1;
        illegal = true;
        edible = -1;
        icon = "";
        processedItem = "lampenschirm";
    };

    class lampenschirm {
        variable = "lampenschirm";
        displayName = "STR_Item_Lampenschirm";
        weight = 3;
        buyPrice = -1;
        sellPrice = 11000;
        illegal = true;
        edible = -1;
        icon = "";
    };

    class kokainU {
        variable = "kokainU";
        displayName = "STR_Item_KokainU";
        weight = 6;
        buyPrice = -1;
        sellPrice = -1;
        illegal = true;
        edible = -1;
        icon = "";
        processedItem = "kokainV";
    };

    class kokainV {
        variable = "kokainV";
        displayName = "STR_Item_KokainV";
        weight = 4;
        buyPrice = -1;
        sellPrice = 10500;
        illegal = true;
        edible = -1;
        icon = "";
    };

    class kannabisU {
        variable = "kannabisU";
        displayName = "STR_Item_KannabisU";
        weight = 7;
        buyPrice = -1;
        sellPrice = -1;
        illegal = true;
        edible = -1;
        icon = "";
        processedItem = "kannabisV";
    };

    class kannabisV {
        variable = "kannabisV";
        displayName = "STR_Item_KannabisV";
        weight = 4;
        buyPrice = -1;
        sellPrice = 10500;
        illegal = true;
        edible = -1;
        icon = "";
    };	
	
    class datenU {
        variable = "datenU";
        displayName = "STR_Item_DatenU";
        weight = 10;
        buyPrice = -1;
        sellPrice = -1;
        illegal = true;
        edible = -1;
        icon = "";
        processedItem = "datenV";
    };

    class datenV {
        variable = "datenV";
        displayName = "STR_Item_DatenV";
        weight = 5;
        buyPrice = -1;
        sellPrice = 20000;
        illegal = true;
        edible = -1;
        icon = "";
    };	

    //Drink
    class redgull {
        variable = "redgull";
        displayName = "STR_Item_RedGull";
        weight = 1;
        buyPrice = 1500;
        sellPrice = 200;
        illegal = false;
        edible = 100;
        icon = "icons\ico_redgull.paa";
    };

    class coffee {
        variable = "coffee";
        displayName = "STR_Item_Coffee";
        weight = 1;
        buyPrice = 10;
        sellPrice = 5;
        illegal = false;
        edible = 100;
        icon = "icons\ico_coffee.paa";
    };

    class waterBottle {
        variable = "waterBottle";
        displayName = "STR_Item_WaterBottle";
        weight = 1;
        buyPrice = 10;
        sellPrice = 5;
        illegal = false;
        edible = 100;
        icon = "icons\ico_waterBottle.paa";
    };

    //Food
    class tbacon {
        variable = "tbacon";
        displayName = "STR_Item_TBacon";
        weight = 1;
        buyPrice = 75;
        sellPrice = 25;
        illegal = false;
        edible = 40;
        icon = "icons\ico_tBacon.paa";
    };

    class donuts {
        variable = "donuts";
        displayName = "STR_Item_Donuts";
        weight = 1;
        buyPrice = 120;
        sellPrice = 60;
        illegal = false;
        edible = 30;
        icon = "icons\ico_donuts.paa";
    };

    class rabbit_raw {
        variable = "rabbitRaw";
        displayName = "STR_Item_RabbitRaw";
        weight = 2;
        buyPrice = -1;
        sellPrice = 95;
        illegal = false;
        edible = -1;
        icon = "icons\ico_rabbitRaw.paa";
    };

    class rabbit {
        variable = "rabbit";
        displayName = "STR_Item_Rabbit";
        weight = 1;
        buyPrice = 150;
        sellPrice = 115;
        illegal = false;
        edible = 20;
        icon = "icons\ico_rabbit.paa";
    };

    class salema_raw {
        variable = "salemaRaw";
        displayName = "STR_Item_SalemaRaw";
        weight = 2;
        buyPrice = -1;
        sellPrice = 45;
        illegal = false;
        edible = -1;
        icon = "icons\ico_salemaRaw.paa";
    };

    class salema {
        variable = "salema";
        displayName = "STR_Item_Salema";
        weight = 1;
        buyPrice = 75;
        sellPrice = 55;
        illegal = false;
        edible = 30;
        icon = "icons\ico_cookedFish.paa";
    };

    class ornate_raw {
        variable = "ornateRaw";
        displayName = "STR_Item_OrnateRaw";
        weight = 2;
        buyPrice = -1;
        sellPrice = 40;
        illegal = false;
        edible = -1;
        icon = "icons\ico_ornateRaw.paa";
    };

    class ornate {
        variable = "ornate";
        displayName = "STR_Item_Ornate";
        weight = 1;
        buyPrice = 175;
        sellPrice = 150;
        illegal = false;
        edible = 25;
        icon = "icons\ico_cookedFish.paa";
    };

    class mackerel_raw {
        variable = "mackerelRaw";
        displayName = "STR_Item_MackerelRaw";
        weight = 4;
        buyPrice = -1;
        sellPrice = 175;
        illegal = false;
        edible = -1;
        icon = "icons\ico_mackerelRaw.paa";
    };

    class mackerel {
        variable = "mackerel";
        displayName = "STR_Item_Mackerel";
        weight = 2;
        buyPrice = 250;
        sellPrice = 200;
        illegal = false;
        edible = 30;
        icon = "icons\ico_cookedFish.paa";
    };

    class tuna_raw {
        variable = "tunaRaw";
        displayName = "STR_Item_TunaRaw";
        weight = 6;
        buyPrice = -1;
        sellPrice = 700;
        illegal = false;
        edible = -1;
        icon = "icons\ico_tunaRaw.paa";
    };

    class tuna {
        variable = "tuna";
        displayName = "STR_Item_Tuna";
        weight = 3;
        buyPrice = 1250;
        sellPrice = 1000;
        illegal = false;
        edible = 100;
        icon = "icons\ico_cookedFish.paa";
    };

    class mullet_raw {
        variable = "mulletRaw";
        displayName = "STR_Item_MulletRaw";
        weight = 4;
        buyPrice = -1;
        sellPrice = 250;
        illegal = false;
        edible = -1;
        icon = "icons\ico_mulletRaw.paa";
    };

    class mullet {
        variable = "mullet";
        displayName = "STR_Item_Mullet";
        weight = 2;
        buyPrice = 600;
        sellPrice = 400;
        illegal = false;
        edible = 80;
        icon = "icons\ico_cookedFish.paa";
    };

    class catshark_raw {
        variable = "catsharkRaw";
        displayName = "STR_Item_CatSharkRaw";
        weight = 6;
        buyPrice = -1;
        sellPrice = 300;
        illegal = false;
        edible = -1;
        icon = "icons\ico_catsharkRaw.paa";
    };

    class catshark {
        variable = "catshark";
        displayName = "STR_Item_CatShark";
        weight = 3;
        buyPrice = 750;
        sellPrice = 500;
        illegal = false;
        edible = 100;
        icon = "icons\ico_cookedFish.paa";
    };

    class turtle_raw {
        variable = "turtleRaw";
        displayName = "STR_Item_TurtleRaw";
        weight = 6;
        buyPrice = -1;
        sellPrice = 3000;
        illegal = true;
        edible = -1;
        icon = "icons\ico_turtleRaw.paa";
    };

    class turtle_soup {
        variable = "turtleSoup";
        displayName = "STR_Item_TurtleSoup";
        weight = 2;
        buyPrice = 1000;
        sellPrice = 750;
        illegal = false;
        edible = 100;
        icon = "icons\ico_turtleSoup.paa";
    };

    class hen_raw {
        variable = "henRaw";
        displayName = "STR_Item_HenRaw";
        weight = 1;
        buyPrice = -1;
        sellPrice = 65;
        illegal = false;
        edible = -1;
        icon = "icons\ico_wholeChickenRaw.paa";
    };

    class hen {
        variable = "hen";
        displayName = "STR_Item_Hen";
        weight = 1;
        buyPrice = 115;
        sellPrice = 85;
        illegal = false;
        edible = 65;
        icon = "icons\ico_wholeChicken.paa";
    };

    class rooster_raw {
        variable = "roosterRaw";
        displayName = "STR_Item_RoosterRaw";
        weight = 1;
        buyPrice = -1;
        sellPrice = 65;
        illegal = false;
        edible = -1;
        icon = "icons\ico_chickenDrumstickRaw.paa";
    };

    class rooster {
        variable = "rooster";
        displayName = "STR_Item_Rooster";
        weight = 115;
        buyPrice = 90;
        sellPrice = 85;
        illegal = false;
        edible = 45;
        icon = "icons\ico_chickenDrumstick.paa";
    };

    class sheep_raw {
        variable = "sheepRaw";
        displayName = "STR_Item_SheepRaw";
        weight = 2;
        buyPrice = -1;
        sellPrice = 95;
        illegal = false;
        edible = -1;
        icon = "icons\ico_lambChopRaw.paa";
    };

    class sheep {
        variable = "sheep";
        displayName = "STR_Item_Sheep";
        weight = 2;
        buyPrice = 155;
        sellPrice = 115;
        illegal = false;
        edible = 100;
        icon = "icons\ico_lambChop.paa";
    };

    class goat_raw {
        variable = "goatRaw";
        displayName = "STR_Item_GoatRaw";
        weight = 2;
        buyPrice = -1;
        sellPrice = 115;
        illegal = false;
        edible = -1;
        icon = "icons\ico_muttonLegRaw.paa";
    };

    class goat {
        variable = "goat";
        displayName = "STR_Item_Goat";
        weight = 2;
        buyPrice = 175;
        sellPrice = 135;
        illegal = false;
        edible = 100;
        icon = "icons\ico_muttonLeg.paa";
    };
};
